[gobolinux-users] UpdateKernel, gives error

ozgur ulukir ozgurulukir at yahoo.com
Sat Nov 27 15:56:27 GMT 2004


> Ah, I've fixed a problem on the script. It was
> expecting release numbers of 
> 'x.y.z'. Please test with this script and tell me if
> it works for you.

new script is working. thanks



	
		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - You care about security. So do we. 
http://promotions.yahoo.com/new_mail


More information about the gobolinux-users mailing list